version: 1.23.2
files:
  - url: promptx-desktop-1.23.2-mac-x64.zip
    sha512: NEzZ5t1ziA66mzWxNU9C/lRspn7pQ4yXGnduxV6N93HvTnQZuip7WxMNoXFLSGxWMaQieCCfJTZani2nHzL5Dg==
    size: 110173760
  - url: promptx-desktop-1.23.2-mac-arm64.zip
    sha512: CiQJMXzU5NPtNzCqlE32rHBItHpHdkxj90i9yoEnggK7xaHnKTYuffvHrfRapXZ0Q6ESUz8azzXbS4Ns8qnoWw==
    size: 104100097
  - url: promptx-desktop-1.23.2-mac-arm64.zip
    sha512: CiQJMXzU5NPtNzCqlE32rHBItHpHdkxj90i9yoEnggK7xaHnKTYuffvHrfRapXZ0Q6ESUz8azzXbS4Ns8qnoWw==
    size: 104100097
  - url: promptx-desktop-1.23.2-mac-arm64.zip
    sha512: CiQJMXzU5NPtNzCqlE32rHBItHpHdkxj90i9yoEnggK7xaHnKTYuffvHrfRapXZ0Q6ESUz8azzXbS4Ns8qnoWw==
    size: 104100097
  - url: promptx-desktop-1.23.2-mac-arm64.zip
    sha512: CiQJMXzU5NPtNzCqlE32rHBItHpHdkxj90i9yoEnggK7xaHnKTYuffvHrfRapXZ0Q6ESUz8azzXbS4Ns8qnoWw==
    size: 104100097
  - url: promptx-desktop-1.23.2-mac-x64.dmg
    sha512: ibd73n14dx/ZSYDmN1KzY2o+iKFIHcPfKZUUqib2+YS1P6cdUf9Pwu0OYZko3Bvo+ZtfecRuRIkoI02uET2obg==
    size: 114441475
  - url: promptx-desktop-1.23.2-mac-x64.dmg
    sha512: ibd73n14dx/ZSYDmN1KzY2o+iKFIHcPfKZUUqib2+YS1P6cdUf9Pwu0OYZko3Bvo+ZtfecRuRIkoI02uET2obg==
    size: 114441475
  - url: promptx-desktop-1.23.2-mac-x64.dmg
    sha512: ibd73n14dx/ZSYDmN1KzY2o+iKFIHcPfKZUUqib2+YS1P6cdUf9Pwu0OYZko3Bvo+ZtfecRuRIkoI02uET2obg==
    size: 114441475
  - url: promptx-desktop-1.23.2-mac-x64.dmg
    sha512: ibd73n14dx/ZSYDmN1KzY2o+iKFIHcPfKZUUqib2+YS1P6cdUf9Pwu0OYZko3Bvo+ZtfecRuRIkoI02uET2obg==
    size: 114441475
  - url: promptx-desktop-1.23.2-mac-arm64.dmg
    sha512: jaJWx6l7e0a0FHai8AxE11MrWV0XMsVSAbb169D7DcQd0Bzjte80ogGe9LnZG5LN4Ll1JnoTKRu48d9ka48Tmg==
    size: 108356985
  - url: promptx-desktop-1.23.2-mac-arm64.dmg
    sha512: jaJWx6l7e0a0FHai8AxE11MrWV0XMsVSAbb169D7DcQd0Bzjte80ogGe9LnZG5LN4Ll1JnoTKRu48d9ka48Tmg==
    size: 108356985
  - url: promptx-desktop-1.23.2-mac-arm64.dmg
    sha512: jaJWx6l7e0a0FHai8AxE11MrWV0XMsVSAbb169D7DcQd0Bzjte80ogGe9LnZG5LN4Ll1JnoTKRu48d9ka48Tmg==
    size: 108356985
  - url: promptx-desktop-1.23.2-mac-arm64.dmg
    sha512: jaJWx6l7e0a0FHai8AxE11MrWV0XMsVSAbb169D7DcQd0Bzjte80ogGe9LnZG5LN4Ll1JnoTKRu48d9ka48Tmg==
    size: 108356985
path: promptx-desktop-1.23.2-mac-x64.zip
sha512: NEzZ5t1ziA66mzWxNU9C/lRspn7pQ4yXGnduxV6N93HvTnQZuip7WxMNoXFLSGxWMaQieCCfJTZani2nHzL5Dg==
releaseDate: '2025-10-01T03:55:41.598Z'
